html, body {
 
  height: 100%;
  margin: 0px;
  padding: 0px;
 background-color: black;
justify-content: center;
color:white
}


.wrapper2{
 background-color: black;

 }

 font-family: 'Open Sans', sans-serif;
}

.name {
  font-family: 'Roboto', sans-serif;
  margin-bottom: 2px;
}

 a:link {
color: #cc0000;
}
a:visited {
color: #999999;
}
a:hover {
color: #ff3300;
} 

.body {
 

}


p.maila{
 line-height: 0.2;
 align-items: center;

}

  
}


background: linear-gradient(to bottom, rgba(180, 240, 280, 100) 0%, rgba(170, 170, 235, 100) 0%);
